package com.td.WaDa.game.commallseed.service;

import com.td.WaDa.common.service.*;
import com.td.WaDa.game.commallseed.pojo.ComMallSeed;
import com.td.WaDa.game.commallseed.vo.ComMallSeedVo;

import java.util.List;

public interface ComMallSeedService extends CommonService<ComMallSeedVo, ComMallSeed, Integer> {

    ComMallSeedVo findById(Integer id);

    List<ComMallSeed>  findMallSeedAll();
}
